/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}


/*= General =================== */

/** General >> Link **/
.et_pb_text_0_tb_footer a {
	color: rgb(231, 239, 0) !important;
	text-decoration: overline !important;
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 1s !important;
	animation-duration: 1s !important;
	-webkit-animation-iteration-count: infinite !important;
	animation-iteration-count: infinite !important;
	display: inline-block !important;
}

/** General >> Et pb button 1 **/
#post-8194 .et_pb_button_1 {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 5s !important;
	animation-duration: 5s !important;
	-webkit-animation-iteration-count: infinite !important;
	animation-iteration-count: infinite !important;
}

/** General >> Span **/
.et_pb_text_1 > div:nth-of-type(1) > p:nth-of-type(1) > span {
	font-family: Arial !important;
}

/** General >> Et pb button 2 **/
#post-8194 .et_pb_button_ {
	
}
#post-8194 .et_pb_button_2 {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 5s !important;
	animation-duration: 5s !important;
	-webkit-animation-iteration-count: infinite !important;
	animation-iteration-count: infinite !important;
}

/** General >> Et pb button 0 tb footer **/
#et-main-area .et_pb_button_0_tb_footer {
	-webkit-animation-name: bounce !important;
	animation-name: bounce !important;
	-webkit-animation-duration: 5s !important;
	animation-duration: 5s !important;
	-webkit-animation-delay: 5s !important;
	animation-delay: 5s !important;
	-webkit-animation-iteration-count: infinite !important;
	animation-iteration-count: infinite !important;
}

/** General >> Et pb button 0 **/
#post-8194 .et_pb_button_0 #post-8194 .et_pb_button_1 {
	
}
#post-8194 .et_pb_button_0 {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 5s !important;
	animation-duration: 5s !important;
	-webkit-animation-iteration-count: infinite !important;
	animation-iteration-count: infinite !important;
}

